[ITEM_0]
PARENT=GEAR
POSITION=-0.028,-0.009,-0.000
TYPE=GEAR
SIZE=0.025
COLOR=255,255,255,255
INTENSITY=1
FONT=mclarenmp4gt3
ALIGN=CENTER

[ITEM_1]
PARENT=RPM
POSITION=-0.005,-0.001,-0.001
TYPE=RPM
SIZE=0.005
COLOR=255,255,255,255
INTENSITY=1
FONT=mclarenmp4gt3
ALIGN=CENTER

[ITEM_2]
PARENT=SPEED
POSITION=-0.0075,-0.003,-0.00
TYPE=SPEED
SIZE=0.008
COLOR=255,255,255,255
INTENSITY=1
FONT=mclarenmp4gt3
ALIGN=CENTER
UNITS=KMH

[ITEM_3]
PARENT=LAST_LAP
POSITION=-0.002,-0.003,-0.000
TYPE=LAST_LAP
SIZE=0.004
COLOR=24,247,40,255
PREFIX=
POSTFIX=L
INTENSITY=1
FONT=default
ALIGN=CENTER

[ITEM_4]
PARENT=LAPTIME
POSITION=-0.002,-0.003,-0.00
TYPE=LAPTIME
SIZE=0.004
COLOR=255,255,255,255
INTENSITY=1
FONT=default
ALIGN=CENTER

[ITEM_5]
PARENT=FUEL
POSITION=-0.007,-0.000,-0.000
TYPE=FUEL
SIZE=0.008
COLOR=24,247,50,255
PREFIX=
POSTFIX=L
INTENSITY=1
FONT=mclarenmp4gt3
ALIGN=CENTER


[LED_0]
OBJECT_NAME=LED_0
RPM_SWITCH=1500
EMISSIVE=0,20,0,20
DIFFUSE=0.5
BLINK_SWITCH=7450
BLINK_HZ=5

[LED_1]
OBJECT_NAME=LED_1
RPM_SWITCH=2000
EMISSIVE=0,20,0,20
DIFFUSE=0.5
BLINK_SWITCH=7450
BLINK_HZ=5

[LED_2]
OBJECT_NAME=LED_2
RPM_SWITCH=2500
EMISSIVE=0,20,0,20
DIFFUSE=0.5
BLINK_SWITCH=7450
BLINK_HZ=5

[LED_3]
OBJECT_NAME=LED_3
RPM_SWITCH=3000
EMISSIVE=0,20,0,20
DIFFUSE=0.5
BLINK_SWITCH=7450
BLINK_HZ=5

[LED_4]
OBJECT_NAME=LED_4
RPM_SWITCH=3500
EMISSIVE=0,20,0,20
DIFFUSE=0.5
BLINK_SWITCH=7450
BLINK_HZ=5

[LED_5]
OBJECT_NAME=LED_5
RPM_SWITCH=4000
EMISSIVE=0,20,0,20
DIFFUSE=0.5
BLINK_SWITCH=7450
BLINK_HZ=5

[LED_6]
OBJECT_NAME=LED_6
RPM_SWITCH=4500
EMISSIVE=20,20,0,20
DIFFUSE=0.5
BLINK_SWITCH=7450
BLINK_HZ=5

[LED_7]
OBJECT_NAME=LED_7
RPM_SWITCH=5000
EMISSIVE=20,20,0,20
DIFFUSE=0.5
BLINK_SWITCH=7450
BLINK_HZ=5

[LED_8]
OBJECT_NAME=LED_8
RPM_SWITCH=5500
EMISSIVE=20,20,0,20
DIFFUSE=0.5
BLINK_SWITCH=7450
BLINK_HZ=5

[LED_9]
OBJECT_NAME=LED_9
RPM_SWITCH=6000
EMISSIVE=50,0,0,0
DIFFUSE=0.5
BLINK_SWITCH=7450
BLINK_HZ=5

[LED_10]
OBJECT_NAME=LED_10
RPM_SWITCH=6500
EMISSIVE=50,0,0,0
DIFFUSE=0.5
BLINK_SWITCH=7450
BLINK_HZ=5

[LED_11]
OBJECT_NAME=LED_11
RPM_SWITCH=7000
EMISSIVE=50,0,0,0
DIFFUSE=0.5
BLINK_SWITCH=7450
BLINK_HZ=5


